Bug 477147 - Kernel panic when unloading ip conntrack modules
Summary: Kernel panic when unloading ip conntrack modules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.7
Hardware: i386
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 456664
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-19 12:03 UTC by RHEL Program Management
Modified: 2018-10-20 01:24 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-12 14:41:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0331 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-03-12 14:41:10 UTC

Description RHEL Program Management 2008-12-19 12:03:02 UTC
This bug has been copied from bug #456664 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2009-01-21 14:18:54 UTC
Committed in 78.0.14.EL

Comment 8 errata-xmlrpc 2009-03-12 14:41:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0331.html


Note You need to log in before you can comment on or make changes to this bug.